{%  extends('/atlas/atlasWT-default.twig') %}

{%  block description %}


    <u>Caractéristiques du lit</u></br>

   


    {%  if geom.type_geom == 'ST_Linestring' %}
        Linéaires concernés : {{ geom.longueur|round(0)  }}&nbsp;mètres linéaires<br>
    {%  endif %}

    <u>Caractéristiques de l'intervention</u></br>
    Techniques préconisées : P13<br>

    Coût : 
    {%  set cout = 0  %}
    {% for T in tabT %}
        {%  set cout = cout + T.total_cost_estimated_user %}                     
    {%  endfor %}
    {{ (cout)|round(0) }}&nbsp;€&nbsp;HT | {{ (cout*TVA)|round(0) }}&nbsp;€&nbsp;TTC<br> 




{%  endblock %}